@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/mulish-v18-latin-regular.eot');
    src: url('../fonts/mulish-v18-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/mulish-v18-latin-regular.woff2') format('woff2'), url('../fonts/mulish-v18-latin-regular.woff') format('woff'), url('../fonts/mulish-v18-latin-regular.ttf') format('truetype'), url('../fonts/mulish-v18-latin-regular.svg#Mulish') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/mulish-v18-latin-700.eot');
    src: url('../fonts/mulish-v18-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/mulish-v18-latin-700.woff2') format('woff2'), url('../fonts/mulish-v18-latin-700.woff') format('woff'), url('../fonts/mulish-v18-latin-700.ttf') format('truetype'), url('../fonts/mulish-v18-latin-700.svg#Mulish') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1em/1.3em 'Mulish', Arial, sans-serif;
}
strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 820px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #F1F0EC;
    overflow: hidden;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    margin: 0 0 1rem 1rem;
    font-size: 1em;
    line-height: 1.3;
}
h1:before {
    content: "■";
    float: left;
    color: #FDB912;
    margin: -1px 0 0 -1rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-top: 1rem;
}
h1, h2 {
    font-weight: 400;
}
.qrc {
    display: flex;
    align-items: flex-end;
    gap: 1rem 1.5rem;
    margin-bottom: 7rem;
}
main {
    padding: 3rem 2rem;
    flex: 1;
}
@media only screen and (max-width:819px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        flex-direction: column;
        align-items: center;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    br {
        display: none;
    }
    main {
        padding: 2rem;
    }
    .qrc {
        margin-bottom: 2rem;
    }
    footer {
        display: flex;
        justify-content: center;
    }
}
@media only screen and (max-width:480px) {
    main {
        padding: 1rem;
    }
}